using WCS.Core;

namespace WCS.Service.Worlds
{
    public class initWorld : World
    {
        protected override int Interval => 300;

        protected override IEnumerable<string> GetChannelMsg(Channel channel)
        {
            throw new NotImplementedException();
        }

        protected override void OnError(Channel channel, Exception exception)
        {
            throw new NotImplementedException();
        }

        protected override void OnInternalLog(Channel channel, string msg)
        {
            throw new NotImplementedException();
        }

        protected override void OnLog(Channel channel, object logObj)
        {
            throw new NotImplementedException();
        }
    }
}
